package digital.laboratory.platform.reagent.status;

public enum DataStatus {
    Not_Submitted(0,"未提交"),
    Have_Submitted(1,"已提交"),
    Have_Audit(2,"已审核"),
    Have_Approved(3,"已审批"),
    HaveBeenReleased(4,"已发布"),
    Failed_To_Pass_The_Audit(-1,"审核未通过"),
    Failed_To_Pass_The_Approve(-2,"审批未通过");

    private Integer code;
    private String message;
private DataStatus (Integer code,String message) {
        this.code=code;
        this.message=message;



}}